Package org.springframework.aot.hint

# Class FieldHint

java.lang.Object
org.springframework.aot.hint.MemberHint
org.springframework.aot.hint.FieldHint

public final class FieldHint extends MemberHint
A hint that describes the need for reflection on a `Field`.

Since:
  6.0
Author:
  Stephane Nicoll

## Method Summary

### Methods inherited from class org.springframework.aot.hint.MemberHint

`getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`